/* 全体共通CSS */

html{
	width: 100%; height: 100%;
	margin: 0; padding: 0;
	text-align: center;
}

body {
	width: 100%; height: 100%;
	color:#000000;
	line-height:200%;
	font-size: 12px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Meiryo,Verdana, Arial, Helvetica, sans-serif;
	background:url("urlbg.jpg") ;
	background-attachment:fixed;  
}

img a{
	border:none;
	text-decoration: none;		/* ■Firefox等で線が表示されないようにする */

}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a {
	color:#000000;
	text-decoration:none;
	/* FF・macIE対策＼*/
	overflow: hidden;
	/* macIE対策*/
}
a:hover{
	text-decoration:underline;
}

a:visited {
	color:#000000;
}

a img {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=60);
}


/* よくつかうCSS */

.left{
	float:left;
}

.right{
	float:right;
}

.clr {
	clear: both;
/* macIE対策＼*/
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
/* macIE対策*/
}

.brown {
	color: #9F3800;
}

.orange {
	color: #FF6D00;
}

.font10 {
	font-size: 10px;
	line-height:170%;
}

.font12 {
	font-size: 12px;
	line-height:170%;
}


.contents {
	padding: 40px 0 40px 130px;
}

.text {
      background-color: #000000;
      color: #fff;
      padding: 2px;
	border:none;
}

